Subject: New Reply Received - Refund broken items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 13:19:35 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Refund broken items  Ticket comment <div>Hello I check with the bank and until now I didn’t received my money back .can you send me the transfer number to check it again because the time it’s over from 27 feb until now I didn’t received it <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, February 27, 2021, 7:04 am, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv9145936647"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sara,<br><br>Thank you for getting in touch with us.<br> <br>With reference to order # 9636473117.<br><br>We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr">
<br>This is really unfortunate that you had received a damaged item in your purchase with us. We understand that you are skeptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your products in good shape for your future purchases.<br><br>We would like to inform you that your product will take 2-3 business days to reach our warehouse.<br><br>It will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your refund.<br><br>Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7 - 14 working days.<br><br>We thank you for your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2142669